<section class="book-with-us">
    <div class="site__centered">

        <h2 class="book-with-us__title">Book
            With Us</h2>

        <div class="book-with-us__list">

            <a href="#" class="book-with-us__item">
                <picture class="book-with-us__picture">
                    <source srcset="./img/picture/book-with-us/picture-001-2x.png" media="(min-width: 768px)">
                    <img src="./img/picture/book-with-us/picture-001-1x.png" alt="hero back" />
                </picture>
                <span class="book-with-us__topic">Supercars<span class="book-with-us__topic-visual"></span></span>
            </a>

            <a href="#" class="book-with-us__item">
                <picture class="book-with-us__picture">
                    <source srcset="./img/picture/book-with-us/picture-002-2x.png" media="(min-width: 768px)">
                    <img src="./img/picture/book-with-us/picture-002-1x.png" alt="hero back" />
                </picture>
                <span class="book-with-us__topic">Hotels<span class="book-with-us__topic-visual"></span></span>
            </a>

            <a href="#" class="book-with-us__item">
                <picture class="book-with-us__picture">
                    <source srcset="./img/picture/book-with-us/picture-003-2x.png" media="(min-width: 768px)">
                    <img src="./img/picture/book-with-us/picture-003-1x.png" alt="hero back" />
                </picture>
                <span class="book-with-us__topic">Villas<span class="book-with-us__topic-visual"></span></span>
            </a>

            <a href="#" class="book-with-us__item">
                <picture class="book-with-us__picture">
                    <source srcset="./img/picture/book-with-us/picture-004-2x.png" media="(min-width: 768px)">
                    <img src="./img/picture/book-with-us/picture-004-1x.png" alt="hero back" />
                </picture>
                <span class="book-with-us__topic">Yachts<span class="book-with-us__topic-visual"></span></span>
            </a>

            <a href="#" class="book-with-us__item">
                <picture class="book-with-us__picture">
                    <source srcset="./img/picture/book-with-us/picture-005-2x.png" media="(min-width: 768px)">
                    <img src="./img/picture/book-with-us/picture-005-1x.png" alt="hero back" />
                </picture>
                <span class="book-with-us__topic">Private
                    Helicopter<span class="book-with-us__topic-visual"></span></span>
            </a>

            <a href="#" class="book-with-us__item">
                <picture class="book-with-us__picture">
                    <source srcset="./img/picture/book-with-us/picture-006-2x.png" media="(min-width: 768px)">
                    <img src="./img/picture/book-with-us/picture-006-1x.png" alt="hero back" />
                </picture>
                <span class="book-with-us__topic">Private
                    Jet<span class="book-with-us__topic-visual"></span></span>
            </a>

        </div>

    </div>
</section>
